Skip to main content
GET
/
orgs
/
{org_id}
/
transcripts
/
{transcript_id}
/
audio
Get transcript audio URL
import requests

url = "https://vued-office-api-dev.onrender.com/v1/orgs/{org_id}/transcripts/{transcript_id}/audio"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
{
  "available": true,
  "url": "<string>",
  "expires_at": 123,
  "retention_days": 123,
  "filename": "<string>",
  "mime": "<string>",
  "offset_secs": {
    "start": 123,
    "end": 123
  },
  "suggested_clip_secs": {
    "start": 123,
    "end": 123,
    "margin_secs": 123
  },
  "partial": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string<uuid>
required
transcript_id
string<uuid>
required

Query Parameters

redirect
boolean
default:false

Response

200 - application/json

Signed transcript audio URL metadata.

available
boolean
url
string<uri>
expires_at
number
retention_days
integer
filename
string
mime
string
offset_secs
object
suggested_clip_secs
object
partial
boolean
Last modified on June 29, 2026